@import url('base/reset.css');
@import url('base/variables.css');
@import url('base/utilities.css');
@import url('base/typography.css');
@import url('components/scroll-reveal.css');
@import url('components/buttons.css');
@import url('components/hero.css');
@import url('components/hero-banner-cta.css');
@import url('components/hero-banner-cta-alt.css');
@import url('components/image-text.css');
@import url('components/image-text-alt.css');
@import url('components/image-and-text-dynamic.css');
@import url('components/newsfeed-section.css');
@import url('components/image-right-text-and-button-left.css');
@import url('components/rounded-image-text.css');
@import url('components/two-column-cards.css');
@import url('components/help_videos_and_tutorial_cards.css');
@import url('components/help-videos-grid.css');
@import url('components/pagination.css');
@import url('components/three-column-image-cards.css');
@import url('components/case-study-cards-section.css');
@import url('components/case-study-section.css');
@import url('components/features-section.css');
@import url('components/three-column-image-text.css');
@import url('components/full-width-banner.css');
@import url('components/full-width-banner-custom.css');
@import url('components/side-by-side-heading-text.css');
@import url('components/text-and-bullet-points.css');
@import url('components/text-banner.css');
@import url('components/accordion.css');
@import url('components/wysiwyg-content.css');
@import url('components/paragraph-section.css');
@import url('components/privacy-policy-section.css');
@import url('components/two-column-paragraph-section.css');
@import url('components/custom-text-section.css');
@import url('components/video-embed-section.css');
@import url('components/job-posting.css');
@import url('components/app-sign-up-banner.css');
@import url('components/custom-banner.css');
@import url('components/testimonials.css');
@import url('components/mobile-screenshots-section.css');
@import url('components/features-carousel-section.css');
@import url('components/capabilities-section.css');
@import url('components/capabilities-section-alt.css');
@import url('components/pricing-section.css');
@import url('components/logos-banner.css');
@import url('components/inset-form.css');
@import url('components/inset-form-default.css');
@import url('components/features-grid.css');
@import url('components/consulting-offerings-section.css');
@import url('components/template-showcase.css');
@import url('components/what-we-do-section.css');
@import url('components/data-sovereignty-section.css');
@import url('components/built-for-community-section.css');
@import url('components/signup-section.css');
@import url('components/contact-us-form-section.css');
@import url('components/pricing-plans-table.css');
@import url('components/team-members-section.css');
@import url('components/team-members-section-v2.css');
@import url('components/team-members-section-v3.css');
@import url('layout/grid.css');
@import url('layout/footer.css');
@import url('layout/header.css');

body {
    font-family: var(--font-base);
    background-color: var(--color-sea-shell);
}

.site-main {
    width: 100%;
}

.site-main-wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}